Subject: Ticket Assigned - 9590494913/ POD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 17 Oct 2022 21:34:13 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9590494913/ POD Emma                    Hi, I am contacting you because I received an email saying that I have been delivered but I have received absolutely nothing...           01:19 AM, 18th Oct                   Alhamzi                   Hi Emma, thank you for contacting us. This's Alhamzi We would be happy to help you.           01:20 AM, 18th Oct                     Emma                    I don't have anything           01:20 AM, 18th Oct                   Alhamzi                   Could you please share your order number so that I can assist you further?           01:20 AM, 18th Oct                     Emma                    88888001066220221017           01:21 AM, 18th Oct                     Emma                    Order number           01:21 AM, 18th Oct                     Emma                    No making sense           01:23 AM, 18th Oct                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:25 AM, 18th Oct                   Alhamzi                   We will update you via mail.           01:25 AM, 18th Oct                   Alhamzi                   Do you have any other inquiries that we can help with?           01:25 AM, 18th Oct                     Emma                    Ok...           01:26 AM, 18th Oct                     Emma                    No thank you           01:26 AM, 18th Oct                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:33 AM, 18th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5015624